Bug 997801 - ghc-logict-0.6.0.1 is available
ghc-logict-0.6.0.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-logict (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Shakthi Kannan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-16 04:47 EDT by Upstream Release Monitoring
Modified: 2013-09-04 05:16 EDT (History)
2 users (show)

See Also:
Fixed In Version: ghc-logict-0.6.0.1-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 05:16:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-16 04:47:00 EDT
Latest upstream release: 0.6.0.1
Current version/release in Fedora Rawhide: 0.6-3.fc20
URL: http://hackage.haskell.org/packages/archive/logict/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Fedora Update System 2013-08-29 06:58:33 EDT
ghc-logict-0.6.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ghc-logict-0.6.0.1-1.fc18
Comment 2 Fedora Update System 2013-08-29 06:58:41 EDT
ghc-logict-0.6.0.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/ghc-logict-0.6.0.1-1.fc19
Comment 3 Fedora Update System 2013-08-29 18:18:31 EDT
Package ghc-logict-0.6.0.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ghc-logict-0.6.0.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15474/ghc-logict-0.6.0.1-1.fc18
then log in and leave karma (feedback).

Note You need to log in before you can comment on or make changes to this bug.